/**
 * Tables.
 */
table {
  width: 100%;
  font-size: 0.923em;
  margin: 0 0 10px;
  border: 2px solid #E0EAF5;
}

table td,
table th {
  vertical-align: middle;
  padding: 8px 10px;
  border: 0;
  color: #000;
}

tr.even,
tr.odd {
  border-width: 0 1px 0 1px;
  border-style: solid;
  border-color: #CCDDEE;
  background: #F6F9FC;
}

tr.odd {
  background: #fff;
}

tr.drag {
  background: #fe7;
}

tr.drag-previous {
  background: #ffb;
}

table th {
  text-transform: uppercase;
  background: #e1e2dc;
  border-width: 1px;
  border-style: solid;
  border-color: #bebfb9;
  padding: 3px 10px;
  color: #0065A2;
  font-weight: bold;
  background-color: #FFFFFF;
  background: url("images/menu-back.gif") repeat-x scroll left center;
}

table th.active {
  background: #0065A2;
  color: #FFFFFF;
}

table th a {
  display: block;
  position: relative;
}

table th a,
table th a:link,
table th a:visited {
  color: #0065A2;
  text-decoration: none;
  font-weight: bold;
}

table th a:hover,
table th a:active {
  text-decoration: underline;
}

table th.active a {
  color: #FFFFFF;
  padding: 0 25px 0 0; /* LTR */
}

table th.active img {
  position: absolute;
  top: 3px;
  right: 3px;
}

table td.active {
  background: #e9e9dd;
}

table tr.odd td.active {
  background: #f3f4ee;
}

table tr.selected td.active,
table tr.selected td {
  background: #ffc;
  border-color: #eeb;
}

table.system-status-report tr {
  border-bottom: 1px solid #ccc;
}

table.system-status-report tr.ok {
  color: #255b1e;
  background-color: #e5ffe2;
}

table.system-status-report tr.info {
  color: #040f37;
  background-color: #bdf;
}

table.system-status-report tr.warning {
  color: #840;
  background-color: #fffce5;
}

table.system-status-report tr.error {
  color: #8c2e0b;
  background-color: #fef5f1;
}

/**
 * Exception for webkit bug with the right border of the last cell
 * in some tables, since it's webkit only, we can use :last-child
 */
/*
tr td:last-child {
  border-right: 1px solid #BEBFB9;
} */